Subject: Additional Web Page for Sieve WG

From: Alexey Melnikov <[email-masked]>
Date: Wed, 28 Jun 2006 19:03:02 +0100

Hi folks,
Some of you might have noticed that the Sieve WG page now references 
sieve.info web site.
So I would like to officially announce opening of the www.sieve.info.

The web site contains wiki and any register user can update existing 
pages. I've been using it to keep track of open issues for the base 
Sieve document. I would welcome everybody's contributions on things 
related to Sieve:
drafts related to Sieve and there open issues
example scripts
products supporting Sieve
pointers to articles about Sieve

Alexey

P.S. Hosting is provided by National and Kapodistrian University of 
Athens, Network Operations Centre. Special thanks to Alexandros Vellis 
for making this happen.